var MessageText={
"LT_BOOKMARK_GUIDE_LONG_OK":"儲存網頁書籤:按工具列上的書籤按鈕。\n刪除書籤:按住遙控器上的OK按鍵來顯示選單。",
"LT_BOOKMARK_GUIDE_OPTION":"儲存網頁書籤:按工具列上的書籤按鈕。\n刪除書籤:按遙控器上的副目錄按鍵來顯示選單。",
"LT_BOOKMARK_MSG":"啟動瀏覽器及增加書籤。",
"LT_HOME_GADGET_BOOKMARKS":"書籤",
"LT_HOME_TUTORIAL":"教程",
"LT_LAUNCH_BROWSER":"啟動瀏覽器",
"LT_PM_RETURN":"返回",
};
function LANG(symbol){
return MessageText[symbol]||"";};
provide("lang_BOOKMARKS");
